Subject: bug#44895: Add Info-copy-permalink

From: Stefan Kangas <[email-masked]>
Date: Sat, 28 Nov 2020 08:47:07 +0100

Eli Zaretskii <[email-masked]> writes:

> > > If you use Info+ then `G' (`Info-goto-node-web')
> > > takes you to the Web version of the current node.
> > >
> > > It uses function `Info-url-for-node' (also from
> > > Info+) to get the URL for that.
> >
> > I think this looks useful for Emacs itself.  A rough attempt at doing
> > so attached.
> >
> > Thoughts?
>
> I guess my response was ignored?

No, that was not my intention.  Maybe I didn't understand what you
were saying.  I thought you asked for a better specification of the
feature?